## open-xchange-online-help 6.22.0

=== debian/changelog ===
open-xchange-online-help (6.22.0-5) unstable; urgency=low

  * Fifth release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Oct 2012 11:40:11 +0200

open-xchange-online-help (6.22.0-4) unstable; urgency=low

  * Fourth release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Oct 2012 13:59:33 +0200

open-xchange-online-help (6.22.0-3) unstable; urgency=low

  * Third release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Oct 2012 15:26:28 +0200

open-xchange-online-help (6.22.0-2) unstable; urgency=low

  * Second release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Oct 2012 14:36:47 +0200

open-xchange-online-help (6.22.0-1) unstable; urgency=low

  * First release candidate for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 21 Aug 2012 14:26:30 +0200

open-xchange-online-help (6.22.0-0) unstable; urgency=low

  * prepare for 6.22.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 21 Aug 2012 14:20:57 +0200

open-xchange-online-help (6.21.0-0) unstable; urgency=low

  * migrated to git

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Jul 2012 17:17:06 +0000
