## open-xchange-online-help 6.22.2

=== debian/changelog ===
open-xchange-online-help (6.22.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Mar 2013 16:09:29 +0100

open-xchange-online-help (6.22.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2013 11:54:48 +0100

open-xchange-online-help (6.22.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 14:39:58 +0100

open-xchange-online-help (6.22.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 09:18:47 +0100

open-xchange-online-help (6.22.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 08:55:14 +0100

open-xchange-online-help (6.22.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Mar 2013 14:41:34 +0100

open-xchange-online-help (6.22.2-1) unstable; urgency=low

  * First release candidate for 6.22.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2013 16:42:46 +0100

open-xchange-online-help (6.22.2-0) unstable; urgency=low

  * prepare for 6.22.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Feb 2013 09:45:13 +0100

open-xchange-online-help (6.22.1-9) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Feb 2013 09:27:54 +0100

open-xchange-online-help (6.22.1-8) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 28 Jan 2013 15:55:50 +0100

open-xchange-online-help (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Nov 2012 14:23:39 +0100

open-xchange-online-help (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 14 Nov 2012 14:07:28 +0100

open-xchange-online-help (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 14:06:33 +0100

open-xchange-online-help (6.22.1-4) unstable; urgency=low

  * Fourth release build for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Nov 2012 12:21:58 +0100

open-xchange-online-help (6.22.1-3) unstable; urgency=low

  * Third release build for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 05 Nov 2012 11:06:21 +0100

open-xchange-online-help (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 31 Oct 2012 14:09:59 +0100

open-xchange-online-help (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 15:57:45 +0200

open-xchange-online-help (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 15:53:30 +0200

open-xchange-online-help (6.22.0-6) unstable; urgency=low

  * Build for patch 2012-10-31

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 31 Oct 2012 10:50:49 +0100
