## open-xchange-online-help 6.22.4

=== debian/changelog ===
open-xchange-online-help (6.22.4-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Nov 2013 13:00:54 +0100

open-xchange-online-help (6.22.4-11) stable; urgency=low

  * Eleventh candidate for 6.22.4 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 24 Sep 2013 09:43:57 +0200

open-xchange-online-help (6.22.4-10) stable; urgency=low

  * Tenth candidate for 6.22.4 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 10:32:03 +0200

open-xchange-online-help (6.22.4-9) stable; urgency=low

  * Ninth candidate for 6.22.4 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Sep 2013 17:51:04 +0200

open-xchange-online-help (6.22.4-8) stable; urgency=low

  * Eighth candidate for 6.22.4 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Sun, 01 Sep 2013 21:05:50 +0200

open-xchange-online-help (6.22.4-7) stable; urgency=low

  * Seventh candidate for 6.22.4 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Aug 2013 14:05:32 +0200

open-xchange-online-help (6.22.4-6) stable; urgency=low

  * Sixth candidate for 6.22.4 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 23 Aug 2013 12:08:33 +0200

open-xchange-online-help (6.22.4-5) stable; urgency=low

  * Fifth release candidate for 6.22.4

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 12:00:38 +0200

open-xchange-online-help (6.22.4-4) stable; urgency=low

  * Fourth release candidate for 6.22.4

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Aug 2013 08:35:19 +0200

open-xchange-online-help (6.22.4-3) stable; urgency=low

  * Third release candidate for 6.22.4

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Aug 2013 12:12:03 +0200

open-xchange-online-help (6.22.4-2) stable; urgency=low

  * Second release candidate for 6.22.4

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Aug 2013 13:48:58 +0200

open-xchange-online-help (6.22.4-1) stable; urgency=low

  * First release candidate for 6.22.4

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 17 Jul 2013 10:49:01 +0200

open-xchange-online-help (6.22.4-0) unstable; urgency=low

  * prepare for 6.22.4

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Jul 2013 14:50:14 +0200
