=== debian/control ===
Source: open-xchange-online-help
Section: web
Priority: optional
Maintainer: choeger <choeger@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: open-xchange-online-help-de-de
Architecture: all
Depends: ${misc:Depends}
Description: Package containing german OX online help

Package: open-xchange-online-help-en-us
Architecture: all
Depends: ${misc:Depends}
Description: Package containing english OX online help

Package: open-xchange-online-help-fr-fr
Architecture: all
Depends: ${misc:Depends}
Description: Package containing french OX online help

Package: open-xchange-online-help-es-es
Architecture: all
Depends: ${misc:Depends}
Description: Package containing spanish OX online help

Package: open-xchange-online-help-nl-nl
Architecture: all
Depends: ${misc:Depends}
Description: Package containing dutch OX online help

Package: open-xchange-online-help-pl-pl
Architecture: all
Depends: ${misc:Depends}
Description: Package containing polish OX online help

Package: open-xchange-online-help-ja-jp
Architecture: all
Depends: ${misc:Depends}
Description: Package containing japanese OX online help

Package: open-xchange-online-help-it-it
Architecture: all
Depends: ${misc:Depends}
Description: Package containing italian OX online help

Package: open-xchange-online-help-zh-cn
Architecture: all
Depends: ${misc:Depends}
Description: Package containing simplified chinese OX online help

Package: open-xchange-online-help-zh-tw
Architecture: all
Depends: ${misc:Depends}
Description: Package containing traditional chinese OX online help
