## open-xchange-online-help 6.22.10

=== debian/changelog ===
open-xchange-online-help (6.22.10-6) stable; urgency=low

  * Sixth candidate for 6.22.10 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Oct 2015 12:29:46 +0200

open-xchange-online-help (6.22.10-5) stable; urgency=low

  * Fifth candidate for 6.22.10 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 25 Sep 2015 13:09:14 +0200

open-xchange-online-help (6.22.10-4) stable; urgency=medium

  * Fourth candidate for 6.22.10 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 18 Sep 2015 14:00:46 +0200

open-xchange-online-help (6.22.10-3) stable; urgency=medium

  * Third candidate for 6.22.10 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 07 Sep 2015 15:57:14 +0200

open-xchange-online-help (6.22.10-2) stable; urgency=low

  * Second candidate for 6.22.10 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Aug 2015 11:25:52 +0200

open-xchange-online-help (6.22.10-1) stable; urgency=low

  * First candidate for 6.22.10 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Aug 2015 14:23:02 +0200

open-xchange-online-help (6.22.10-0) unstable; urgency=medium

  * prepare for 6.22.10 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 05 Nov 2014 17:51:42 +0100

open-xchange-online-help (6.22.9-16) stable; urgency=low

  * Build for patch 2015-09-14 (2732)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 08 Sep 2015 16:11:08 +0200

open-xchange-online-help (6.22.9-15) stable; urgency=medium

  * Build for patch 2015-07-20 (2614)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 Jul 2015 13:43:19 +0200

open-xchange-online-help (6.22.9-14) stable; urgency=medium

  * Build for patch 2015-05-26 (2521)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 May 2015 15:01:09 +0200

open-xchange-online-help (6.22.9-13) stable; urgency=medium

  * Build for patch 2015-03-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 18 Mar 2015 08:26:16 +0100

open-xchange-online-help (6.22.9-12) stable; urgency=low

  * Twelfth candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 09 Mar 2015 16:28:26 +0100

open-xchange-online-help (6.22.9-11) stable; urgency=low

  * Eleventh candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Mar 2015 15:22:48 +0100

open-xchange-online-help (6.22.9-10) stable; urgency=medium

  * Tenth candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 04 Mar 2015 14:51:50 +0100

open-xchange-online-help (6.22.9-9) stable; urgency=low

  * Nineth candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 Mar 2015 11:30:39 +0100

open-xchange-online-help (6.22.9-8) stable; urgency=medium

  * Eighth candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 24 Feb 2015 16:44:22 +0100

open-xchange-online-help (6.22.9-7) stable; urgency=low

  * Seventh candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Feb 2015 15:58:31 +0100

open-xchange-online-help (6.22.9-6) stable; urgency=low

  * Sixth candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 30 Jan 2015 16:13:51 +0100

open-xchange-online-help (6.22.9-5) stable; urgency=low

  * Fifth candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Jan 2015 09:36:22 +0100

open-xchange-online-help (6.22.9-4) stable; urgency=low

  * Fourth candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Dec 2014 13:11:55 +0100

open-xchange-online-help (6.22.9-3) stable; urgency=low

  * Third candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Dec 2014 13:56:57 +0100

open-xchange-online-help (6.22.9-2) stable; urgency=low

  * Second candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Nov 2014 11:41:02 +0100

open-xchange-online-help (6.22.9-1) stable; urgency=low

  * First candidate for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 31 Oct 2014 14:44:33 +0100

open-xchange-online-help (6.22.9-0) unstable; urgency=medium

  * prepare for 6.22.9 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 Oct 2014 14:14:02 +0200

open-xchange-online-help (6.22.8-8) stable; urgency=medium

  * Build for patch 2015-07-20 (2637)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 Jul 2015 09:19:07 +0200

open-xchange-online-help (6.22.8-7) stable; urgency=low

  * Build for patch 2015-05-04 (2497)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Apr 2015 13:21:46 +0200

open-xchange-online-help (6.22.8-6) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 25 Mar 2015 09:15:36 +0100

open-xchange-online-help (6.22.8-5) stable; urgency=low

  * Fifth candidate for 6.22.8 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Oct 2014 10:18:55 +0200

open-xchange-online-help (6.22.8-4) stable; urgency=low

  * Fourth candidate for 6.22.8 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Oct 2014 14:59:18 +0200

open-xchange-online-help (6.22.8-3) stable; urgency=low

  * Third candidate for 6.22.8 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 02 Oct 2014 13:58:49 +0200

open-xchange-online-help (6.22.8-2) stable; urgency=low

  * Second candidate for 6.22.8 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Sep 2014 17:16:30 +0200

open-xchange-online-help (6.22.8-1) stable; urgency=low

  * First candidate for 6.22.8 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Sep 2014 14:55:41 +0200

open-xchange-online-help (6.22.8-0) unstable; urgency=medium

  * prepare for 6.22.8

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 05 Sep 2014 11:40:48 +0200

open-xchange-online-help (6.22.7-8) stable; urgency=low

  * Build for patch 2014-09-29


