## open-xchange-online-help 6.22.11

=== debian/changelog ===
open-xchange-online-help (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Mar 2016 13:40:02 +0200

open-xchange-online-help (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 23 Mar 2016 14:40:21 +0100

open-xchange-online-help (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Mar 2016 12:27:09 +0100

open-xchange-online-help (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 04 Mar 2016 12:36:09 +0100

open-xchange-online-help (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 19 Feb 2016 18:20:20 +0100

open-xchange-online-help (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Feb 2016 09:56:56 +0100

open-xchange-online-help (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Jan 2016 11:25:25 +0100

open-xchange-online-help (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Jan 2016 11:41:15 +0100
