## open-xchange-online-help 6.22.12

=== debian/changelog ===
open-xchange-online-help (6.22.12-4) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Jul 2016 09:26:14 +0200

open-xchange-online-help (6.22.12-3) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 06 Jul 2016 14:17:13 +0200

open-xchange-online-help (6.22.12-2) stable; urgency=medium

  * Second candidate for 6.22.12 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 29 Jun 2016 13:52:17 +0200

open-xchange-online-help (6.22.12-1) stable; urgency=medium

  * First candidate for 6.22.12 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Jun 2016 20:08:58 +0200

open-xchange-online-help (6.22.12-0) unstable; urgency=medium

  * prepare for 6.22.12 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Apr 2016 11:42:38 +0200
