## open-xchange-online-help 6.22.13

=== debian/changelog ===
open-xchange-online-help (6.22.13-5) stable; urgency=low

  * Second release candidate for 6.22.13 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 25 Nov 2016 16:09:51 +0100

open-xchange-online-help (6.22.13-4) stable; urgency=low

  * First release candidate for 6.22.13 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Nov 2016 17:08:22 +0100

open-xchange-online-help (6.22.13-3) stable; urgency=low

  * Third preview for 6.22.13 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Nov 2016 15:50:57 +0100

open-xchange-online-help (6.22.13-2) stable; urgency=low

  * Second preview for 6.22.13 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Sat, 29 Oct 2016 10:40:17 +0200

open-xchange-online-help (6.22.13-1) stable; urgency=low

  * First preview of 6.22.13 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 14 Oct 2016 13:49:16 +0200

open-xchange-online-help (6.22.13-0) unstable; urgency=medium

  * prepare for 6.22.13 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 12 Sep 2016 16:04:20 +0200
