=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL = /bin/bash

# Apache docroot was changed starting with Debian Jessie
NEW_DOCROOT = $(shell lsb_release -rs | awk '{print ($$1 >= 8)}')
ifeq (0,$(NEW_DOCROOT))
	HTDOC := var/www
else
	HTDOC := var/www/html
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	# Add here commands to compile the package.
	#docbook-to-man debian/openexchange-gui.sgml > openexchange-gui.1
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	for lang in de_DE en_US fr_FR nl_NL es_ES pl_PL ja_JP it_IT zh_CN zh_TW; do \
		plang=$$(echo $${lang} | tr '[:upper:]_' '[:lower:]-'); \
		HDIR=$(CURDIR)/debian/open-xchange-online-help-$${plang}/$(HTDOC)/ox6/help/$${lang}; \
		mkdir -p $$HDIR; \
		cp -r $$lang/* $$HDIR; \
		test "$$lang" == "en_US" && ln -sf en_US $(CURDIR)/debian/open-xchange-online-help-$${plang}/$(HTDOC)/ox6/help/en_GB || true;\
	done

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
